/* Class = "NSMenuItem"; title = "Fetch Weather"; ObjectID = "a3H-ND-J90"; */
"a3H-ND-J90.title" = "Obtenez le temps";

/* Class = "NSMenuItem"; title = "Open Location in Day One"; ObjectID = "CG5-TG-5sA"; */
"CG5-TG-5sA.title" = "Ouvrez l'emplacement dans Day One";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ - %{value2}@ - %{value3}@"; ObjectID = "DoM-Ba-Kyl"; */
"DoM-Ba-Kyl.ibShadowedDisplayPattern" = "%{value1}@ - %{value2}@ - %{value3}@";

/* Class = "NSTextFieldCell"; title = "12,520 Steps / 4.7 Miles"; ObjectID = "Dpb-I9-j51"; */
"Dpb-I9-j51.title" = "12,520 Steps / 4.7 Miles";

/* Class = "NSTextFieldCell"; title = "Last Modified:"; ObjectID = "dxy-rD-7oZ"; */
"dxy-rD-7oZ.title" = "Dernière mise à jour :";

/* Class = "NSTextFieldCell"; title = "123 Sesame St"; ObjectID = "e5h-Y5-E7V"; */
"e5h-Y5-E7V.title" = "123 Sesame St";

/* Class = "NSTextFieldCell"; title = "Sunny Day, Chasing Clouds Away"; ObjectID = "e9S-AJ-Wwc"; */
"e9S-AJ-Wwc.title" = "Sunny Day, Chasing Clouds Away";

/* Class = "NSTextFieldCell"; title = "Creation Date:"; ObjectID = "eow-rH-aZz"; */
"eow-rH-aZz.title" = "Date de création:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle more metadata"; ObjectID = "ESU-tn-vUo"; */
"ESU-tn-vUo.ibExternalAccessibilityDescription" = "Activez plus de métadonnées";

/* Class = "NSButton"; ibShadowedToolTip = "⌘I"; ObjectID = "ESU-tn-vUo"; */
"ESU-tn-vUo.ibShadowedToolTip" = "⌘I";

/* Class = "NSButtonCell"; title = "Delete Tag"; ObjectID = "FAM-Zz-qjV"; */
"FAM-Zz-qjV.title" = "Supprimer le mot clé";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ - %{value2}@ - %{value3}@"; ObjectID = "G88-eu-k2r"; */
"G88-eu-k2r.ibShadowedDisplayPattern" = "%{value1}@ - %{value2}@ - %{value3}@";

/* Class = "NSMenuItem"; title = "Edit Location"; ObjectID = "GOd-fL-d2L"; */
"GOd-fL-d2L.title" = "Modifiez l'emplacement";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ - %{value2}@ - %{value3}@"; ObjectID = "hIT-yo-0i5"; */
"hIT-yo-0i5.ibShadowedDisplayPattern" = "%{value1}@ - %{value2}@ - %{value3}@";

/* Class = "NSMenu"; title = "Location Menu"; ObjectID = "hyY-KM-DIe"; */
"hyY-KM-DIe.title" = "Menu des emplacements";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "I68-uv-3Pe"; */
"I68-uv-3Pe.title" = "0";

/* Class = "NSTextFieldCell"; title = "Mountain Standard Time"; ObjectID = "jdQ-7H-evH"; */
"jdQ-7H-evH.title" = "Heure des Rocheuses";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "KaF-yd-rfG"; */
"KaF-yd-rfG.ibExternalAccessibilityDescription" = "Balises";

/* Class = "NSButton"; ibShadowedToolTip = "⌘T"; ObjectID = "KaF-yd-rfG"; */
"KaF-yd-rfG.ibShadowedToolTip" = "⌘T";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "L5y-Gp-YJX"; */
"L5y-Gp-YJX.title" = "20";

/* Class = "NSTextFieldCell"; title = "Published:"; ObjectID = "lU2-QD-7a0"; */
"lU2-QD-7a0.title" = "Publié :";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ly4-I5-deQ"; */
"ly4-I5-deQ.title" = "Voir l'emplacement dans Apple Maps";

